<h1>{{title}}</h1>
<form action="/voiture" method="POST">
    <input placeholder="marque" type="text" name="marque">
    <br><input placeholder="annee" type="text" name="annee">
    <br>Accidenté ou non
    <br>Oui : <input type="checkbox" name="accident">
    Non: <input type="checkbox" name="accident">
    <br><input type="submit" value="Soumettre votre voiture">
</form>
